Bug 1267420 - [abrt] nautilus: action_quit(): nautilus killed by SIGSEGV
[abrt] nautilus: action_quit(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e1b58ea8fe5d27e8004e3d12650...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 21:19 EDT by Yonatan
Modified: 2016-12-20 09:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:49:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.91 KB, text/plain)
2015-09-29 21:19 EDT, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2015-09-29 21:19 EDT, Yonatan
no flags Details
File: core_backtrace (6.24 KB, text/plain)
2015-09-29 21:19 EDT, Yonatan
no flags Details
File: dso_list (14.78 KB, text/plain)
2015-09-29 21:20 EDT, Yonatan
no flags Details
File: environ (992 bytes, text/plain)
2015-09-29 21:20 EDT, Yonatan
no flags Details
File: exploitable (110 bytes, text/plain)
2015-09-29 21:20 EDT, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-29 21:20 EDT, Yonatan
no flags Details
File: maps (43.07 KB, text/plain)
2015-09-29 21:20 EDT, Yonatan
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-09-29 21:21 EDT, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-09-29 21:19:35 EDT
Version-Release number of selected component:
nautilus-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
abrt_installed_version: abrt-2.6.2-7.fc23.i686
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: action_quit
executable:     /usr/bin/nautilus
global_pid:     2144
kernel:         4.2.1-300.fc23.i686
libreport_version: libreport-2.6.2-5.fc23.i686
runlevel:       N 5
satyr_version:  satyr-0.20-1.fc23.i686
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 action_quit at nautilus-application-actions.c:156
 #1 g_cclosure_marshal_VOID__VARIANT at gmarshal.c:2140
 #6 g_simple_action_activate at gsimpleaction.c:225
 #7 g_action_activate at gaction.c:397
 #8 g_simple_action_group_activate at gsimpleactiongroup.c:138
 #9 g_action_group_activate_action at gactiongroup.c:595
 #10 g_application_exported_actions_activate_action_full at gapplication.c:326
 #11 g_remote_action_group_activate_action_full at gremoteactiongroup.c:111
 #12 org_gtk_Actions_method_call at gactiongroupexporter.c:440
 #13 call_in_idle_cb at gdbusconnection.c:4832
Comment 1 Yonatan 2015-09-29 21:19:44 EDT
Created attachment 1078501 [details]
File: backtrace
Comment 2 Yonatan 2015-09-29 21:19:46 EDT
Created attachment 1078502 [details]
File: cgroup
Comment 3 Yonatan 2015-09-29 21:19:49 EDT
Created attachment 1078503 [details]
File: core_backtrace
Comment 4 Yonatan 2015-09-29 21:20:05 EDT
Created attachment 1078504 [details]
File: dso_list
Comment 5 Yonatan 2015-09-29 21:20:11 EDT
Created attachment 1078505 [details]
File: environ
Comment 6 Yonatan 2015-09-29 21:20:15 EDT
Created attachment 1078506 [details]
File: exploitable
Comment 7 Yonatan 2015-09-29 21:20:18 EDT
Created attachment 1078507 [details]
File: limits
Comment 8 Yonatan 2015-09-29 21:20:28 EDT
Created attachment 1078508 [details]
File: maps
Comment 9 Yonatan 2015-09-29 21:21:40 EDT
Created attachment 1078509 [details]
File: mountinfo
Comment 10 Fedora End Of Life 2016-11-24 07:39:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2016-12-20 09:49:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.